Bug 171158 - can't rebuild from cvs becouse missing libfam.la
can't rebuild from cvs becouse missing libfam.la
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: konversation (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-18 16:01 EDT by Jochen Schmitt
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-20 07:26:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch for libfam.la issue (542 bytes, patch)
2005-10-18 16:01 EDT, Jochen Schmitt
no flags Details | Diff

  None (edit)
Description Jochen Schmitt 2005-10-18 16:01:04 EDT
Description of problem:
CVS version could not compiled becouse libfam.la will not found.


Version-Release number of selected component (if applicable):
Cuttent CVS release.

How reproducible:
Try to rebuild konversation from cvs.

Steps to Reproduce:
1. cvs co konversation
2. cd devel
3. make i686

I have added a patch to resolve this problem.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jochen Schmitt 2005-10-18 16:01:04 EDT
Created attachment 120140 [details]
Patch for libfam.la issue
Comment 2 Dennis Gilmore 2005-10-20 07:26:18 EDT
I built on x86_64 and i386  today and it built ok. 
 
 

Note You need to log in before you can comment on or make changes to this bug.